Subject: Ticket Assigned - Wrong item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 09:17:51 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received Hi,

Please be informed that I have received wrong item with my online order
#9405376591

I ordered the lipstick in shade 006 berries on lips and I have received
wrong shade of 005 ochre.

Please find attached pictures for your reference.

As per the telephonic conversation with your colleagues since yesterday I
was assured that I will get a refund on my tabby account since exchange is
not available.

Please do the needful.

Thank you,

Shanaz K. Riaz

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5456422